Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 258257 - Please stabilise kde-base/kdebase-3.5.9-r4
Summary: Please stabilise kde-base/kdebase-3.5.9-r4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Gentoo KDE team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 225727
  Show dependency tree
 
Reported: 2009-02-09 01:23 UTC by Christian Faulhammer (RETIRED)
Modified: 2009-03-06 01:12 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Faulhammer (RETIRED) gentoo-dev 2009-02-09 01:23:50 UTC
This is for Glibc 2.8 stabilisation
Comment 1 Tomáš Chvátal (RETIRED) gentoo-dev 2009-02-10 11:18:16 UTC
Target keywords are:
"alpha amd64 hppa ia64 ppc ppc64 sparc x86"

Please stable it so the glibc can be done :]
Comment 2 Tomáš Chvátal (RETIRED) gentoo-dev 2009-02-10 11:19:20 UTC
I thought i clicked on add archs :P
Comment 3 Markus Meier gentoo-dev 2009-02-15 14:56:48 UTC
amd64/x86 stable
Comment 4 Raúl Porcel (RETIRED) gentoo-dev 2009-02-16 18:54:56 UTC
alpha/ia64/sparc stable
Comment 5 Brent Baude (RETIRED) gentoo-dev 2009-02-16 20:15:35 UTC
ppc64 done
Comment 6 Jeroen Roovers gentoo-dev 2009-02-20 23:22:46 UTC
The bugs fixed in kde-base/kdebase-3.5.9-r4 would also affect the following:

 kde-base/ksysguard-3.5.9-r1
 kde-base/kdesu-3.5.9
Comment 7 Joe Jezak (RETIRED) gentoo-dev 2009-02-25 21:05:50 UTC
Marked ppc stable.
Comment 8 Jeroen Roovers gentoo-dev 2009-03-06 01:12:58 UTC
Stable for HPPA and closing.